.main_middle_container
{
	/*background-image:url('../img/background_select_order_area.png');
	background-repeat:no-repeat;*/
	padding:30px;
	overflow:auto;
	font-family: Arial;
	font-size:14px;
	color: #ffffff;
	width:100%;
	font-weight: bold;
	border: 7px solid #292527;
	background: #3c3a3c;
	opacity: 0.89;
}

.order_select_area_title
{
	font-family: Arial;
	font-size:35px;
	color: #ffffff;
	font-weight:normal;
	display: inline;
	margin-bottom:20px;
}

.tab_001_body
{
	margin-right: 170px;
	margin-left: auto;
}

.tab_001_head
{
	/*
	height: 30px;
	width: 554px;
	*/
	font-size: 35px;
	font-weight: normal;
	color: #ffffff;
	text-align: right;
	margin-bottom: 30px;
	float:right;
}

.tab_001_head h1 {
	text-decoration: none;
	display: inline;
	margin: 0px;
	padding: 0px;
	font-size: 35px;
	font-weight: normal;
	color: #ffffff;
}

.table_order_info
{
	font-family: Arial;
	font-size:16px;
	color: #ffffff;
	width:550px;
	float:right;
}

.table_order_pricegroups
{
	/*
	margin-top: 20px;
	margin-bottom: 20px;
	*/
	width: 550px;
	float: right;
}

.order_select_seat_button
{
	background-color: #af2920;
	cursor:pointer;
	height:20px;
	width:110px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	opacity: 1;
	text-align: center;
	padding-top: 2px;
	display:block;
	text-decoration:none;
	color:#ffffff;
}

.order_select_seat_button:hover
{
	background-color: #af2920;
	cursor:pointer;
	height:20px;
	width:110px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	opacity: 0.8;
	text-align: center;
	padding-top: 2px;
	display:block;
	text-decoration:none;
	color:#ffffff;
}

.table_order_tickets
{
	width: 550px;
	float:right;
	margin-right: 10px;
}